.wrap img{width: 100%;}

/*广告*/
.g-adv {clear:both;height:auto;overflow:hidden;position: relative;}
.g-adv img{ width:100%;display: block;}

.swiper-slide,.resou1 .swiper-slide{overflow: hidden;}

.til01{text-align: center;display: block;font-size: 1.2rem;color: #1c1a20;line-height:2.2rem;height:8.95rem;position: relative;background:url(../images/t_ico1.png) no-repeat center 0; -webkit-background-size:3.8rem 0.9rem; -moz-background-size: 3.8rem 0.9rem; -o-background-size: 3.8rem 0.9rem; background-size: 3.8rem 0.9rem;padding: 1.35rem 0 0;}
.til01 b{display:block;font-size: 2rem;line-height: 3rem;color: #4d1e00;}
.til01 em{display:block;font-size:0.5rem;line-height:1.5rem;font-family: Arial;text-transform: uppercase;color: #8d8d8d;}




/*十大优势*/
.ten_c{position: relative;overflow: hidden;clear: both;}
.ten_c li{width:47.5%;float: left;position: relative;display: block; text-align:center;}
.ten_c li img{width:100%; text-align:center;display: inline-block;}
.ten_c ul a:nth-child(3) li{margin-left:5%;}
.ten_c li span{width:100%;position: absolute;height: 2rem;line-height: 2rem;font-size: 0.8rem;text-align: center;color: #fff;background: rgba(0 , 0 , 0 , 0.5);left: 0;bottom: 0;}
.ten_c a.pro_l1 li{width: 100%;}
.ten_c li p,.ten_c a.pro_l1 li span{display: none;}
.ten_c a.pro_l1 li p{width:100%;position: absolute;line-height:1.35rem;font-size: 0.8rem;color: #fff;background: rgba(0 , 0 , 0 , 0.5);left: 0;bottom: 0;padding: 1.05rem 1.5rem 0.5rem;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;display: block;}




/*产品中心*/
.m-probox{padding:0 3.125% 0;clear: both;display: block;overflow: hidden;position: relative;}
.pro_cla{clear: both;display: block;text-align: center;}
.pro_cla h2{display: block;font-size: 1.3rem;font-weight: bold;height: 2.9rem;line-height: 2.9rem;color: #fff;background: #4d1e00;margin-bottom: 1.95rem;}
.pro_cla ul{display: block;}
.pro_cla li{width:23.33%;float: left;margin:0 0 0 2.22%;border: solid 0.15rem #f18709;border-radius: 0.45rem;display: block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;font-size:0.9rem;color: #fff;height: 2.35rem;line-height: 2rem;background: #f18709;white-space: nowrap;}
.pro_cla a:nth-child(1) li{margin: 0;}
.pro_cla li.cur{background: #fff;color: #f18709;font-weight: bold;}

.pro_c{position: relative;height: 48rem;overflow: hidden;clear: both;}
.pro_c li{width:47.5%;float: left;position: relative;margin-bottom: 2rem;display: block;}
.pro_c li img{width:100%;float: left;display: block;}
.pro_c ul a:nth-child(3) li,.pro_c ul a:nth-child(5) li{margin-left:5%;}
.pro_c li span{width:100%;position: absolute;height: 2rem;line-height: 2rem;font-size: 0.8rem;text-align: center;color: #fff;background: rgba(0 , 0 , 0 , 0.5);left: 0;bottom: 0;}
.pro_c a.pro_l1 li{width: 100%;}
.pro_c li p,.pro_c a.pro_l1 li span{display: none;}
.pro_c a.pro_l1 li p{width:100%;position: absolute;line-height:1.35rem;font-size: 0.8rem;color: #fff;background: rgba(0 , 0 , 0 , 0.5);left: 0;bottom: 0;padding: 1.05rem 1.5rem 0.5rem;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;display: block;}

/*广告*/
.m-hgg,.m-hgg img{width: 100%;display: block;position: relative;font-size: 1rem;line-height:1.6rem;}
.gg01{position: absolute;width:41.88%;left:21.56%;top:6.9rem;color: #ec860a;background:url(../images/c_pho.png) no-repeat 0 0.5rem; -webkit-background-size:4.3rem 3.1rem; -moz-background-size: 4.3rem 3.1rem; -o-background-size: 4.3rem 3.1rem; background-size: 4.3rem 3.1rem;padding: 0 0 0 4.3rem;text-align: right;white-space:nowrap;}
.gg01 b,.gg02 b{font-size: 1.9rem;font-family: Impact;display: block;font-weight: normal;color: #fff;line-height: 2.2rem;}

.gg02{position: absolute;left: 28.75%;width: 50%;color: #fff;top:6rem;background:url(../images/c_pho1.png) no-repeat 0 0.35rem; -webkit-background-size:3.05rem 3rem; -moz-background-size: 3.05rem 3rem; -o-background-size: 3.05rem 3rem; background-size: 3.05rem 3rem;padding: 0 0 0 3.9rem;}
.gg02 b{color: #ec860a;}

/*快装型材*/
.m-resou{padding: 2.5rem 3.125% 0;clear: both;overflow: hidden;}
.resou1{height: 46.9rem;display: block;}
.resou1 li{display: block;width: 48.66%;float: left;height: 15.65rem;text-align: center;font-size: 1.2rem;color: #333;line-height: 4.7rem;}
.resou1 li:nth-child(5){width:100%;}
.resou1 li img,.resou1 li span{display: block;width: 100%;}
.resou2{height: 11.5rem;display: block;position: relative;overflow: hidden;clear:both;}
.resou2 img{display: block;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;display: block;}

.resou2 .swiper-container-horizontal > .swiper-pagination-bullets,.m-hon .swiper-container-horizontal > .swiper-pagination-bullets{width:23.1%;left:38.27%;bottom:4.6rem;height:2rem;}
.resou2 .swiper-pagination-bullet,.edge_c .swiper-pagination-bullet,.m-hon .swiper-pagination-bullet{background:#7b3000;width:0.5rem;height:0.5rem;border-radius: 0.5rem;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box;margin: 0 0 0 0.6rem;}
.resou2 .swiper-pagination-bullet-active,.edge_c .swiper-pagination-bullet-active,.m-hon .swiper-pagination-bullet-active{background: #000;}

/*四个专利*/
.m-patent{padding: 0 3.125%;}
.m-patent h3{height: 4.55rem;font-size: 1.3rem;line-height: 1.9rem;color: #000;text-align: center;}
.m-patent h3 span{color: #999;display: block;text-transform: uppercase;}
.patent1{height: 13.9rem;text-align: center;}
.patent1 li{width: 48.66%;height: 3rem;line-height: 2.9rem;text-align: center;font-size: 1rem;color: #7b3000;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box;border: solid 1px #b3b3b3;float: left;margin-bottom: 1.2rem;white-space: nowrap;}
.patent1 li:nth-child(2n){margin-left:2.68%;}
.patent2{height: 38.1rem;overflow: hidden;}
.patent_l{height: 8.15rem;text-align: center;font-weight: bold;color: #7b3000;font-size:0.95rem;line-height: 1.7rem;}
.patent_l li{width: 23.17%;float: left;height: 4.1rem;white-space: nowrap;}
.patent_l p{width: 41.67%;display: block;margin:0 auto;}
.patent_l li em{width:2.7rem;display: block;margin:0 auto;height: 1.85rem;}
.patent_l li b{font-size:1.1rem;}
.patent_l li:nth-child(1){margin-left: 16.17%;}
.patent_r dl{width: 46.17%;height: 12.35rem;font-size: 0.9rem;line-height: 1.2rem;color: #333;float: left;}
.patent_r dl:nth-child(2n){margin-left: 7.66%;}
.patent_r dt{display: block;width: 100%;position: relative;}
.patent_r dt img{display: block;width: 100%;}
.patent_r dt span{display: block;width: 100%;position: absolute;left: 0;bottom: 0;height: 1.5rem;line-height: 1.5rem;text-align: center;font-size: 0.9rem;font-weight: bold;color: #fff;background: rgba(123 , 48 , 0 , 0.7);}
.patent_r dd{display: block;padding: 0.5rem 0.7rem 0;}


/*优势*/
.m-edge{font-size:1rem;color: #696969;line-height:1.5rem;padding:2.4rem 0 0;overflow: hidden;position: relative;}

.edge_c{display: block;overflow: hidden;}
.edge_c dl{display: block;overflow: hidden;height: 12.9rem;background: #f2f2f2;margin-bottom: 0.7rem;}
.edge_c dl:nth-child(2n) dt{float: right;}
.edge_c dl:nth-child(3){line-height:1.4rem;}
.edge_c dt{width: 50%;float: left;}
.edge_c dd{width:46.4%;float: left;padding: 0.6rem 0 0 0.45rem;}
.edge_c h3{font-size:1rem;color: #da7600;line-height:1.6rem;font-weight: bold;}
.edge_c li{clear: both;padding:0 0 0 0.7rem;position: relative;}
.edge_c li:before{content: "";position: absolute;width: 0.25rem;height: 0.25rem;border-radius: 0.25rem;background: #7b3000;left:0;top: 0.6rem;}

/*合作*/
.m-part{height: 25.2rem;position: relative;padding: 0 3.125%;overflow: hidden;}
.part_c{overflow: hidden;}
.part_c li{width: 49.16%;float: left;}
.part_c ul a:nth-child(2n) li{margin-left:1.68%;}
.prev1,.next1{width: 2rem;height: 2.05rem;position: absolute; top:22rem;right:42.34%;}
.prev1{left:42.34%;}

/*展示*/
.m-show{padding: 1rem 3.125% 0;overflow: hidden;-webkit-background-size:100% 100%; -moz-background-size: 100% 100%; -o-background-size: 100% 100%; background-size: 100% 100%;}
.m-show .til01,.m-show .til01 span{color: #ec860a;}
.m-show .til01 em,.m-show .til01 b{color: #fff;}
.show_c{position: relative;overflow: hidden;}
.prev2,.next2{width:1.9rem;height:1.9rem;position: absolute; top:16.65rem;right:41.5%;}
.prev2 img,.next2 img{border-radius: 0.15rem;display: block;}
.prev2{left:41.5%;}
.showtil{height: 3.5rem;text-align: center;font-size: 0.9rem;}
.showtil li{height: 2.85rem;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box;border: solid 1px #8f8f8f;float: left;line-height: 2.75rem;width: 30.33%;color: #333333;}
.showtil li:nth-child(2){margin:0 4.5%;}
.showtil li.cur{background:#1d4753;color:#fff;border:1px solid #1d4753;}

/*荣誉*/
.m-hon{clear: both; position: relative;padding: 1.95rem 3.125% 0;height:15.9rem;overflow: hidden;}
.hon_c{overflow: hidden;}
.m-hon li{width: 49.17%;float: left;display: block;}
.m-hon ul a:nth-child(2n) li{margin-left:1.66%;}
.m-hon li img{width:100%;display: block;background:url(../images/honlbg.jpg) no-repeat center 0; -webkit-background-size:100% 100%; -moz-background-size: 100% 100%; -o-background-size: 100% 100%; background-size: 100% 100%;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box;padding:0.8rem;}
.m-hon .swiper-container-horizontal > .swiper-pagination-bullets{bottom: 1.1rem;}

/*关于*/
.m-about{padding:0 3.125%;height:35.1rem;overflow: hidden;font-size:1.2rem;line-height:2rem;color: #666;}
.m-about h2{height:5.85rem;overflow: hidden;font-size:1.2rem;line-height:1.8rem;color: #7b3000;font-weight: bold;text-align: center;}
.m-about h2 span{display: block;font-size: 2rem;line-height: 2.8rem;}
.about_p,.about_p img{display: block;width: 100%;background: #fff;}
.about_w{padding:1.5rem 0 0;display: block;}
.about_w a{display:inline-block;color: #7b3000;}


/*资讯*/
.m-news{height:29.4rem;font-size:1.1rem;color: #666;overflow: hidden;}
.newtil{height:3.6rem;line-height:3.6rem;font-size:1.4rem;position: relative;margin-bottom:2.4rem;color: #fff;background: #2b2b2b;}
.newtil li{float: left;width: 33.3%;text-align: center;}
.newtil li:nth-child(2){border-left: solid 1px #fff;border-right: solid 1px #fff;box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; -o-box-sizing:border-box;}
.newtil li.cur{background: #1d4753;position: relative;}
.newtil li.cur:before{content: "";position: absolute;width: 0;height: 0;top: 3.6rem;left: 50%;margin-left: -0.4rem;border-left: solid 0.4rem transparent;border-right: solid 0.4rem transparent;border-top: solid 0.4rem #1d4753;}
.new_c{overflow: hidden;}
.new_c dl{height: 8.95rem;line-height: 1.9rem; overflow: hidden;}
.new_c dt{width: 39%;float: left;margin:0 3.125%;}
.new_c dd{width: 51.88%;float: left;color: #666;}
.new_c dd h3{height: 3.45rem;line-height: 3.45rem;color: #111;overflow: hidden;font-size: 1.2rem;}
.new_c dd b{font-weight: normal;color: #1d4753;}
.new_c ul{height:10.1rem;overflow: hidden;}
.new_c li{height:2.85rem;line-height:2.85rem;color: #666;white-space: nowrap;text-overflow: ellipsis; overflow: hidden;padding: 0 4.688%;}
.new_c li span{float: right;}
.new_more{width: 32.34%;height: 2.15rem;line-height: 2.15rem;text-align: center;color: #fff;margin:0 auto;font-size: 1rem;background: #1d4753;border-radius: 0.3rem;}



html {font-size: 10px;}
@media screen and (min-width: 320px) {
    html {
        font-size: 10.625px;
    }
}
@media screen and (min-width: 360px) {
    html {
        font-size: 11.875px;
    }
}
@media screen and (min-width: 400px) {
    html {
        font-size: 13.125px;
    }
}
@media screen and (min-width: 440px) {
    html {
        font-size: 14.375px;
    }
}
@media screen and (min-width: 480px) {
    html {
        font-size: 15.625px;
    }
}
@media screen and (min-width: 520px) {
    html {
        font-size: 16.875px;
    }
}
@media screen and (min-width: 560px) {
    html {
        font-size: 18.125px;
    }
}
@media screen and (min-width: 600px) {
    html {
        font-size: 19.375px;
    }
}
@media screen and (min-width: 640px) {
        html {
            font-size: 20px;
        }
    }